/* aktionsaufrufe ========================================================== */
div.block-aktion {
	width: 634px;
	padding: 20px;
	margin-bottom: 20px;
	border: 3px solid #DDD;
}

div.block-aktion div.adressaten {
	width: 370px;
	overflow: hidden;
}

div.block-aktion div.statistik {
	width: 248px;
	padding-bottom: 23px;
	color: #404040;
	background: url(/themes/petade/img/arrow-aktionsaufrufe.png) left bottom no-repeat;
	overflow: hidden;
	float: right;
}

div.block-aktion div.statistik div.stat-box {
  width: 228px;
  he ight: 300px;
  padding: 10px;
  background: #DDD;
  overflow: hidden;
}

input.form-protest {
  width: 625px;
}

textarea.form-protest {
  width: 625px;
  height: 300px !important;
}

div.protest-form-absender label {
  width: 100px;
  padding-top: 5px;
  float: left;
}

div.protest-form-absender input {
  width: 200px;
  float: left;
}

div.protest-form-absender-pflichtangaben {
  padding: 0 0 0 100px;
  
}

div.protest-form-absender-facebook {
  width: 200px;
  padding: 0 0 0 40px;
  float: left;
}

label.protest-form-friends-emails {
  width: 70px;
  padding-top: 4px;
  font-weight: bold;
  cursor: pointer;
  float: left;
}

#popup-friendsform {
  display: none;
  position: fixed;
  width: 940px;
  height: 684px;
  border: 10px solid #d2d9e6;
  background: #FFF;
  text-align: left;
  z-index: 1000;
  padding: 0;
  margin: 0;
  overflow: hidden;
}